On Tue, Mar 30, 2004 at 06:03:19PM -0800, Kris Kennaway wrote:
> On Tue, Mar 30, 2004 at 08:59:42PM -0500, Jesse Sheidlower wrote:
> > 
> > I'm about to install FreeBSD on a new computer, and was
> > looking over the release notes for XFree86 in preparation and
> > discovered that the Current release is 4.4. Though I don't
> > think I actively need any of the features of version 4.4, I do
> > wonder why it hasn't made it into the Ports system yet.  It's
> > been out for a month, and there are FreeBSD binaries on the
> > XFree86 site.
> > 
> > There doesn't seem to have been much discussion of it here. Are
> > there any specific problems with 4.4, or is it just a big job
> > to port it and deal with dependencies?
> 
> The latter.

Hmm. This is distressing, as I've discovered since posting my
original message not long ago that my video card (ATI Mobility
FireGL T2) is not supported in 4.3, but is supported in 4.4.

How grim a job is it going to be to handle the X setup manually,
and how badly will I get screwed every time I try to install a
new X-based app?

Thanks.

Jesse Sheidlower
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to